#### ICLOSDISP

#### Synopsis

    HELP:   (HOST) Close disposition for input files on tapes [REWIND]
    TYPE:   NUMBER
    SYNTAX: ICLOSDISP/ICLO=REWIND/UNLOAD/LEAVE

#### Description

Final processing for tape input file.

Currently ignored. Control of final processing may be done via JCL (DD card).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `ICLOSDISP=REWIND/UNLOAD/LEAVE`
  - `ICLO=REWIND/UNLOAD/LEAVE`

Values

- z/OS
- `REWIND` - Rewind of tape to tape start
- `UNLOAD` - Rewind of tape and unload
- `LEAVE` -No rewind

Default

- z/OS
  - `REWIND`

Valid for

- compression

#### Selections

- `REWIND - Rewind the tape to the beginning`
- `UNLOAD - Rewind the tape and unload it`
- `LEAVE - Do not rewind`